Problem with start

I install new version 1.6.3 Steam n Rails and this pop up, do I need to install something more?
No description
9 Replies
Steam 'n' Rails Bot
Hello @Deejvík ameno....! Someone will help you shortly, please do not ping moderators or other people and just wait for someone to come help.
Szedann
Szedann2mo ago
create version?
Deejvík ameno....
0.5.1. d
Szedann
Szedann2mo ago
update to latest
TJtheKing05
TJtheKing052mo ago
had a feeling it was that...
Deejvík ameno....
okay ty Patch F?
IThundxr
IThundxr2mo ago
yes
Deejvík ameno....
but i need still to update others create addons right? bcs after i install new version, there was next problem
IThundxr
IThundxr2mo ago
yes